Subject: Re: Cygwin causes 0x00000024 Stop Error (BLUE SCREEN)
From: "Max Bowsher" <[email-masked]>
To: "Robert Collins" <[email-masked]>
Cc: <[email-masked]>
Date: Mon, 25 Nov 2002 01:05:21 -0000

Robert Collins <[email-masked]> wrote:
> On Mon, 2002-11-25 at 09:35, Charles Wilson wrote:
>> Guys, I'm really surprised nobody has mentioned the obvious culprit
>> (or asked the obvious question):
>>
>> Anti virus software?  Was McAfee or Norton (but esp. McAfee) running
>> while setup.exe was executed?
>
> Doh. Ok, setup HEAD will now ask and then disable recent versions of
> McAfee on NT.

Works for me - quick coding!

Although, I've had McAfee on my machine for ~2 months now, and no problems
with setup.
But then I don't use download mode.

Max.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/